Bug 12790 - FR на версию 1780 (последняя)
: FR на версию 1780 (последняя)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XaraLX)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-16 13:13 by
Modified: 2007-09-19 19:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-16 13:13:33
начиная с версии 1778 libCDraw становится еще приятнее для владельцев
многоядерных процессоров :)
http://www.xaraxtreme.org/maillists/archive/commits/msg01065.html
ну и до этого были различные фиксы...
------- Comment #1 From 2007-09-17 09:24:07 -------
Соберу
------- Comment #2 From 2007-09-18 17:58:21 -------
Помечаю как FIXED, потому что пошла в Сизиф:

XaraLX - Xara Xtreme                                                    [27M]
* Mon Sep 17 2007 Slava Dubrovskiy <dubrsl@altlinux> 0.7r1780-alt1
- New version
- Update ru.po from
https://translations.launchpad.net/xaralx/trunk/+pots/xaralx/ru/+export
* Wed Feb 28 2007 Slava Dubrovskiy <dubrsl@altlinux> 0.7r1763-alt1
------- Comment #3 From 2007-09-18 17:58:39 -------
Ага, помечаю)
------- Comment #4 From 2007-09-19 19:06:36 -------
спасибо